Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

RME 4.3.1 Device Package install failed

The Package(s) Selected for Install :

Cat3560

Installation failed for product [Resource Manager Essentials] with message : com.cisco.nm.xms.psu.packagemgmt.InstallerException: Repository in use. Another Package Support Updater client session may be modifying device support.

1 REPLY

Re: RME 4.3.1 Device Package install failed

Delete the CSCOpx/psu.txt and re-run the common services --->software center ---> device update.

384
Views
0
Helpful
1
Replies
CreatePlease to create content